
/* ****************** 1칸 레이아웃  ****************** */

.layout_66636_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_66636_ > div:after {content:''; display:block; clear:both;}
.layout_66636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66636_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_66639_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_66639_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66639_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66639_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66639_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_66639_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66639_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66637_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_66638_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_66638_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66638_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66638_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66638_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_66638_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66638_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72363_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_72363_ > div {margin-left:-15px;}
.layout_72363_ > div:after {content:''; display:block; clear:both;}
.layout_72363_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_72363_ > div > .container_1 {width:33.333333333333%;}
.layout_72363_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_72363_ > div > .container_1 { width:100%; }
	.layout_72363_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_72363_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_72583_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_72583_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72583_:before {content:'공백: px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72583_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72583_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_72583_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_72583_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

.img_66644_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_66644_ * {box-sizing:border-box;}
.img_66644_ a {display:block; text-decoration:none;}
.img_66644_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_72366_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_72367_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_72367_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72367_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_66646_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_66646_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_72405_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72405_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72405_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72405_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72405_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_72405_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72405_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_205387_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205387_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205387_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_205387_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_205387_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_205387_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_205387_:before {content:'공백: 60px';}
}
